Bug 139842 - [PATCH] net/pvm: update to 3.4.6
Summary: [PATCH] net/pvm: update to 3.4.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-22 16:20 UTC by Sylvio César Teixeira Amorim
Modified: 2009-10-30 00:53 UTC (History)
0 users

See Also:


Attachments
pvm-3.4.6.patch (1.08 KB, patch)
2009-10-22 16:20 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-10-22 16:20:00 UTC
- Update to 3.4.6

Generated with FreeBSD Port Tools 0.99
Comment 1 Dmitry Marakasov freebsd_committer 2009-10-28 03:38:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-10-30 00:53:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!